.blog :where(.page-content ul) :where(li)::before {
    display: none;
}

.news .blog .page-navigation ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    gap: 16px;
    float: none;
}

/*
.news .blog .page-navigation ul li .btn {
    min-width: 56px;
    min-height: 56px;
}

@media (max-width: 999px) {
    .news .blog .page-navigation ul li .btn {
        min-width: 52px;
        min-height: 52px;
    }
}
*/

.news .blog .f3-widget-paginator {
    margin-top: 1.7em;
}

.news .blog .f3-widget-paginator li {
    margin: unset;
    padding: unset;
}

.news .blog .f3-widget-paginator li .btn {
    margin: unset;
}

.news .blog .page-navigation li.current .btn {
    background-color: var(--color);
    color: var(--bg-color);
    pointer-events: none;
    cursor: default;
}

.news .blog .page-navigation li.current .btn,
.news .blog .page-navigation li[aria-hidden="true"] .btn {
    pointer-events: none;
    cursor: default;
}

.page-navigation li.previous .btn,
.page-navigation li.next .btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.page-navigation li.previous .btn::before,
.page-navigation li.next .btn::before {
    content: "";
    display: inline-block;
    vertical-align: text-top;
    background-color: var(--icon-color, var(--dark-teal));
    width: var(--icon-size, 1em);
    height: var(--icon-size, 1em);
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask: var(--icon) no-repeat center;
    mask: var(--icon) no-repeat center;
    --icon-size: 24px;
    transition: .2s ease;
}

.page-navigation li.previous .btn::before {
    --icon: var(--icon-arrow-left);
}

.page-navigation li.next .btn::before {
    --icon: var(--icon-arrow-right);
}